# Generated and maintained by PackageBuilder.

# Required fields

Title gmp
Version 2.0.2 (nextstep33 pl2, ASM optimized)
Description GNU MP is a library for arbitrary precision arithmetic, operating on signed integers, rational numbers, and floating point numbers.  It has a rich set of functions, and the functions have a regular interface.
DefaultLocation /usr/local
DiskName gmp%d

# Optional fields

Relocatable YES
Application YES
UseUserMask YES
LongFileNames NO

# End of .info file
